/* *{
    margin: 0;
    padding: 0;
}
:root{
    --bg-color: #125875;
    --background-div: #10506bb6;
    --primary-color: #fbb034;
    --secondary-color: #125875;
    --bg-red: rgb(221, 0, 0);
    --heading-c: #fdfffc;
    --color: #fdfffc;
    --text-color: #060606;
    --font-color: #b1b1b1;
    --border-radius: 8px;
    --bg-grey: #f4f4f4;
    --bg-light: #e2e2e217;
    --box-shadow: 0 0.5rem 1rem rgb(12 12 12 / 5%);
    --layer: rgb(1 121 179 / 75%);
    --font-family:system-ui;
    --text-family:'Ubuntu', sans-serif;
    --text-transform:'upparcase';
    --my-text: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
} */
footer{
    margin-top: 40px;
    height:auto;
    width: 100%;
    position: relative;
    justify-items:end;
    font-family: var(--my-text);
    background-color: var(--bg-red);
}
a{
    text-decoration: none;
}
img{
    height: 100%;
    width: 100%;
}
footer::after{
    content: '';
    position: absolute;
    height:170px;
    width: 380px;
    bottom: 0;
    left: 0;
    z-index: -1;
    background-color: var(--text-color);
}
.footer_head-img{
    position: absolute;
    height:170px;
    width: 380px;
    bottom: 0;
    left: 0;
    z-index: 2;
    clip-path: polygon(0 0, 100% 0, 84% 100%, 0% 100%);
}
.footer-suva{
    height: 140px;
    width: 60%;
    display: flex;
    justify-content:start;
    align-items: center;
}
.footer-suva .heading{
    height:50px;
    width:55%;

}
.footer-suva .heading p{
    font-size:12px;
    font-weight: 500;
    color: var(--color);
    margin-bottom: 10px;
}
.footer-suva .heading h2{
    text-transform: capitalize;
    color: var(--heading-c);
}
.footer-suva .but{
    padding:10px 20px;
    font-size: 14px;
    color: var(--color);
    background-color: var(--text-color);
}
.sub-footer_suva{
    height: auto;
    background-color: var(--bg-color);
    width: 100%;
    padding:50px 0px 0px 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    font-family: var(--my-text);
}
.sub-footer_suva .content-box1{
    width: 270px;
    height: 240px;
}
.sub-footer_suva .content-box1 h2{
    text-transform: uppercase;
    color: var(--color);
    font-size: 28px;
    font-weight: 700;
    margin-top: 10px;
}
.sub-footer_suva .content-box1 p{
    text-transform: capitalize;
    color: var(--color);
    opacity: .8;
    font-size: 13px;
    font-weight: 400;
}
.sub-footer_suva .content-box1 .para{
    text-transform: capitalize;
    color: var(--text-color);
    opacity: .8;
    font-size: 15px;
    font-weight: 500;
    margin-top: 40px;
    margin-bottom: 10px;
    line-height: 1.5;

}
.sub-footer_suva .content-box1 .icon{
    display: flex;
}
.sub-footer_suva .content-box1 .icon .icon_box{
    padding: 10px;
    box-shadow: var(--box-shadow);
    background-color: var(--bg-light);
    color: var(--color);
    border-radius: 6px;
    cursor: pointer;
    margin-right: 8px;
}
.sub-footer_suva .content-box2{
    width: 230px;
    height: 240px;
}
.sub-footer_suva .content-box2 h4{
    text-transform: uppercase;
    color: var(--color);
    font-size: 17px;
    font-weight: 600;
    margin-top: 14px;
    margin-bottom: 35px;
}
.sub-footer_suva .content-box2 .link{
    text-transform: capitalize;
    color: var(--color);
    opacity:.5;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    display: flex;
    padding:6px 0px;
    font-family: var(--font-family);
    transition:all ease .5s;
}
.sub-footer_suva .content-box2 .link:hover i{
    display: block;
    transition:all ease .5s;
}
.sub-footer_suva .content-box2 .link i{
    display:none;
    margin-right: 6px;
    transition:all ease .5s;

}
.sub-footer_suva .content-box3 .link:hover{
    letter-spacing:2;
    transition: all ease .5s;
}
.sub-footer_suva .content-box3 .link:hover i{
    display: block;
    transition: 1s;
}
.sub-footer_suva .content-box3 .link i{
    display:none;
    margin-right: 6px;
    transition:1s;
}

.sub-footer_suva .content-box3{
    width: 230px;
    height: 240px;
    /* border: 1px solid red; */
}
.sub-footer_suva .content-box3 h4{
    text-transform: uppercase;
    color: var(--color);
    font-size: 17px;
    font-weight: 600;
    margin-top: 14px;
    margin-bottom: 35px;
}
.sub-footer_suva .content-box3 .link{
    text-transform: capitalize;
    color: var(--color);
    opacity:.5;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    display: flex;
    padding:6px 0px;
    font-family: var(--font-family);
}
.sub-footer_suva .content-box3 a .link{
    transition:all ease .5s;

}
.sub-footer_suva .content-box4{
    width: 270px;
    height: 240px;
}
.sub-footer_suva .content-box4 h4{
    text-transform: uppercase;
    color: var(--color);
    font-size: 17px;
    font-weight: 600;
    margin-top: 14px;
    margin-bottom: 35px;
}
.sub-footer_suva .content-box4 .date span{
    color: var(--color);
    opacity: .7;
    font-size: 12px;
    cursor: pointer;
    margin-bottom:8px;
}
.sub-footer_suva .content-box4 p{
    text-transform: capitalize;
    color: var(--text-color);
    font-size: 14px;
    font-weight: 600;
    opacity: .6;
    cursor: pointer;
    margin-bottom:12px;
    transition: all ease .5s;
}
/* .sub-footer_suva .content-box4 p:hover{
    color: var(--color);
    opacity: .7;
} */
.sub-footer_suva .content-box5{
    width: 270px;
    height: 240px;
}
.sub-footer_suva .content-box5 h4{
    text-transform: uppercase;
    color: var(--color);
    font-size: 17px;
    font-weight: 600;
    margin-top: 14px;
    margin-bottom: 35px;
}
.sub-footer_suva .content-box5 p{
    color: var(--color);
    font-size: 18px;
    opacity: .5;
    margin-bottom: 15px;
}
.sub-footer_suva .content-box5 p i{
    color: var(--color);
    font-size: 16px;
    margin-right: 8px;
}
.bottom-footer{
    height: auto;
    width: 100%;
    background-color: var(--bg-color);
    /* padding-bottom:60px; */
    justify-items: center;
}
/* .bottom-footer .box-border{
    display: flex;
    justify-content: center;
    height: auto;
    width: 90%;
    padding:40px 0px;
    border-top: 1px solid var(--font-color);
    border-bottom: 1px solid var(--font-color);
}
.bottom-footer .box-border .last{
    color: var(--color);
    font-size: 18px;
    opacity: .9;
    margin-right: 15px;
}
.bottom-footer .footer_icon{
    width:180px;
    height: auto;
    display: flex;
    margin-bottom: 30px;
    justify-content: space-between;
}
.bottom-footer .footer_icon .circle_icon{
    margin-top: -17px;
    height: 30px;
    width: 30px;
    text-align: center;
    align-content: center;
    font-size: 14px;
    border-radius: 50%;
    color: var(--color);
    background-color: var(--bg-color);
    border: 1px solid var(--color);
} */
.bottom-footer .footer_last-text{
    padding: 10px 0px;
    background-color: var(--background-div);
    width: 100%;
    height: auto;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
}
.bottom-footer .footer_last-text .text{
    width:265px;
    /* height: auto; */
    color: var(--color);
    font-family: var(--my-text);
    margin: 0px 20px;
    text-align: end;
}
.bottom-footer .footer_last-text .text a{
    font-weight: 600;
    color: var(--primary-color);
}